﻿/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}

/* Central
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.phones {
  position: relative;
}
.phone {
  position: relative;
  max-width: 80%;
  margin: 3rem auto -12rem;
}
.phone + .phone {
  display: none;
}

/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {
  /*background-image: url('../images/values-bg.jpg');*/
  background-size: cover;
  background-color:#ffffff;
  color: #000000;
  padding-bottom: 5rem;
}
.value-multiplier {
  margin-bottom: .5rem;
  color: #11DFC7;
}
.value-heading {
  margin-bottom: .3rem;
}
.value-description {
  opacity: .8;
  font-weight: 300;
}

 .values .container {
  max-width: 1920px;
  width:90%;
}


/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.get-help {
  border-bottom: 1px solid #ddd;
}
.topup .container {
  width:93%;
  max-width: 1920px;
}
.topdown .container {
  width:93%;
  max-width: 1920px;
}

.topdown  {
  /*background-image: url('../images/dna3alfa2.jpg');*/
  border-bottom: 1px solid #ccc;
}

/* topup
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.topup {
  /*background-image: url('./images/values-bg.jpg');*/
  background-size: cover;
  background-color:#e9e9e9;
  color: #000000;
  max-width: 1920px;
  border-bottom: 1px solid #ccc;
}
.topup .section-description { 
  margin-bottom: 0rem;
}
.topup img { 
 float:left;
}
.central {
  background-image: url('../images/dna3alfa2.jpg');
  background-color:#ffffff;
  background-size: cover;
  flex:1;
}
.footer{
  padding:1em;
  background-color:#000;
  border-top: 1px solid #ccc;
}
.footer-text{
  margin:0;
  color:lightgray;
  text-align: center;
}

body,html{
  height: 100%;
  min-height: 100%;
  width:100%;
  margin: 0;
  display: flex;
	flex-direction: column;
}

.centralcms {
  background-image: url('../images/dna3alfa3.jpg');
  background-color:#ffffff;
  background-size: cover;
}
/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {
  background-image: url('./images/values-bg.jpg');
  background-size: cover;
  color: #fff;
}
.categories .section-description { 
  margin-bottom: 4rem;
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .section {
    padding: 3rem 0 11rem;
  }
  .central {
    padding-bottom: 10rem;
    text-align: left;
    /*height: 165px;*/
  }
  .phone {
    position: absolute;
    top: -7rem;
    right: 3rem;
    max-height: 362px;
    z-index: 3;
  }
  .phone + .phone {
    top: -6rem;
    display: block;
    max-width: 73.8%;
    right: 0;
    z-index: 2;
    max-height: 338px;
  }
  .central-heading {
    font-size: 2.4rem;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {  
  .central-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 3rem 0 14rem;
  }
  .central {
    padding: 16rem 0 14rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .phone {
    top: -14rem;
    right: 5rem;
    max-height: 510px;
  }
  .phone + .phone {
    top: -12rem;
    max-height: 472px;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
  .topup {
    padding: 0.5rem 0 0.5rem;
  }
  .topdown {
    padding: 0.5rem 0 0.5rem;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 3rem 0 14rem;
  }
  .central {
    padding: 22rem 0 12rem;
  }
  .central-heading {
    font-size: 3.0rem;
  }
  .phone {
    top: -16rem;
    max-height: 615px;
  }
  .phone + .phone {
    top: -14rem;
    max-height: 570px;
  }
}

/*lista contacto horizontal*/

.sp-contact-info {
    padding-top: 0.45em;
    padding-bottom:0;
    margin:0;
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    float:right;
}
.sp-contact-email {
    padding-left: 1rem;
}

ul li {
	display: inline;
}


.fa-phone:before {
    content: "\f095";
}

.fa-envelope:before {
    content: "\f0e0";
}
/*fin lista contacto horizontal*/

/*form*/

.message {
  color:#cd2f2c;
  font-weight: bold;
  font-size: 2em;
}


.central form label{
  color:#ffffff;
  font-weight: bold;
  font-size: 1.5em;
}

.central .container{
  width: 80%;
}
.centralcms .tablacontainer{
  width: 90%;
  max-width:1920px;
  padding-top: 6rem;
}

/*fin form*/


/*lista menu horizontal*/
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #d22a1d;
}
.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 10px;    
    padding-top:1em;
    font-size: 16px;
    font-weight: 700;
    font-family: "Source Sans Pro", sans-serif;
    color: #000;    
}
.sp-megamenu-parent >li::after {
  content: '';
  width: 1px;
  height: 20px;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  margin-top:1.25em;
}
a:hover {
    color: #a52117;
}
a, a:hover, a:focus, a:active {
    text-decoration: none;
}
a:hover, a:focus {
    color: #23527c;
    text-decoration: underline;
}
a:active, a:hover {
    outline: 0;
}
a {
    color: #d22a1d;
}

a {
    color: #337ab7;
    text-decoration: none;
}
a {
    background-color: transparent;
}
* {
    box-sizing: border-box;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 9;
    display: block;
    float: left;
}
ul, menu, dir {
    display: block;
    list-style-type: disc;
 }
/*fin lista menu horizontal*/

/*slicknav_menu*/
.slicknav_menu {
	display:block;
	background:#ffffff;
	color:#000000;
	width:400px;
	float:right;
}
.slicknav_nav a {
	color:#000000;
}
.slicknav_nav {
	color:#000000;
}
#menu {
	display:none;
}
#menu2 {
	display:none;
}
#menufilobat {
	display:none;
}

#divmenu{
	position:absolute;
	z-index:1000;	
	right:0;	
}
.six.columns{
  position:relative;	
}
.menuDentro{
  width:50%;
}
.salir{
  position:absolute;	
  right:0;	
}

.addborder{		
	border: 1px solid black;
}

/*fin slicknav_menu*/

/*tooltip*/
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}
/* Tooltip text */
.tooltip .tooltiptext {
	font-weight: normal;
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip .tooltiptext {
    width: 120px;
    bottom: 100%;
    left: 50%; 
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}
/*fin tooltip*/

.greeen {
	color:green;
	font-size: 3rem;
	
}

#linkalta {
  color:#cd2f2c;
  font-weight: bold;
  font-size: 1.5em;
  margin-left:6rem;
}
#formAlta label, legend {
	color: #cd2f2c;
    display: block;
    margin-bottom: .1rem;
    font-weight: 600;
    font-size: 1.5rem;
}
#formAlta input {
	color: #000000;
    font-weight: 500;
    font-size: 1rem;
}
#formAlta input{
    height: 34px;
    padding: 5px 10px;
}

#formAlta .button-primary {
    display: inline-block;
    height: 38px;
    padding: 0 30px;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: .1rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    border-radius: 4px;
    border: 1px solid #bbb;
    cursor: pointer;
    box-sizing: border-box;
}
#formAlta  .button-primary {
    color: #FFF;
    background-color: #33C3F0;
    border-color: #33C3F0;
}
#btnsolicitar:disabled {
  opacity: 0.3; 
  cursor: not-allowed;
}

.lopd table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #eee;
	text-align: left;
}

.lopd tr th,
.lopd thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
}

.lopd tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
}

.status_icon {
  font-size: 10px;
  width: 22px;
  margin-left: 30%;
}